/* Easy Slider */

#slider ul, #slider li,
#slider2 ul, #slider2 li{
    margin:0;
    padding:0;
    list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{
    /*
             define width and height of list item (slide)
             entire slider area will adjust according to the parameters provided here
         */
    width:1008px;
    height:241px;
    overflow:hidden;
}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{
    display:block;
    width:30px;
    height:77px;
    position:absolute;
    left:-30px;
    top:71px;
    z-index:1000;
}
#nextBtn, #slider1next{
    left:696px;
}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{
    display:block;
    position:relative;
    width:30px;
    height:77px;
    background:url(../img/btn_prev.gif) no-repeat 0 0;
}
#nextBtn a, #slider1next a{
    background:url(../img/btn_next.gif) no-repeat 0 0;
}

/* numeric controls */

ol#controls{
    margin:1em 0;
    padding:0;
    height:20px;
}
ol#controls li{
    font-size: 12px;
    margin:0 10px 0 0;
    padding:0;
    float:left;
    list-style:none;
    height:20px;
    line-height:20px;
}
ol#controls li a{
    float:left;
    height:20px;
    line-height:20px;
    border:1px solid white;
    background:transparent;
    color:white;
    padding:0 10px;
    text-decoration:none;

    border-radius: 4px;
}
ol#controls li.current a, ol#controls li a:hover {
    background: black;
    color:#fff;
}


ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* // Easy Slider */